
html,body{
  font-family:"Microsoft YaHei"
}
.header{width:100%;height:90px;background:url(../images/head_bg.png);z-index:999;left:0;top:0;border-bottom:1px solid #d2d2d2}
.header .logo{float:left;margin-top:18px;}
.header .logo a{display:block;}
.nav{float:right;}
.nav>ul{padding-top:20px;}
.nav>ul>li{float:left; position: relative; width: 110px;text-align: center;}
.nav>ul>li>a{display:block;line-height:64px;font-size:18px;color:#222;padding:0 25px;}
.nav>ul>li>a:hover,.nav li a.curr{color:#1bbbff;}

/*banner*/
.banner{width:100%;height:660px;overflow:hidden;position:relative;}
.banner .pic{z-index:0}
.banner .pic li{width:100%;height:660px; display:block}
.banner .pic li a{width:100%;height:660px; display:block}
.banner .hd{width:100%;position:absolute;bottom:15px;text-align:center;font-size:0;z-index:99999}
.banner .hd li{margin:0 4px;background:#c4c7c8;height:15px;overflow:hidden;width:15px;cursor:pointer;display:inline-block;*display:inline;zoom:1;border:1px solid #c4c7c8}
.banner .hd .on{background:#fff;background:#fff;border:1px solid #79b8db}


.banner .prev,.banner .next{width:40px;height:60px;margin:-60px 0 0;display:none;background:url(../images/ad_ctr.png) no-repeat 0 0;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;filter:alpha(opacity=20);opacity:0.2}
.banner .prev{left:0}
.banner .next{background-position:0 -60px;right:0}
.banner .prev:hover,.banner .next:hover{filter:alpha(opacity=50) !important;opacity:0.5 !important}


.main{width:1184px; margin:0 auto;}

.btn {
  float: left;
  cursor: pointer;
  display: block;
  width: 33.33%;
 /* height: 400px;*/
  position: relative;
  border: 1px solid #dedede;
  box-sizing: border-box;
  background: #fff;
  transition: all 0.2s linear 0s;
  z-index: 1;
}
.btn p{text-align:center;}
.btn>div{text-align:left;text-indent: 50px;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

.txt-btn{
	text-align:center!important;
	text-indent: 0!important;
	margin: 20px 0 20px 50px!important;
}
.btn-center{
	margin:0 auto!important;
}
.btn h2{text-align:left;font-weight:normal;line-height:34px;padding:8px;    text-indent: 50px;}
.btn:hover {
  text-decoration: none;
  -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.1);
	box-shadow: 0 10px 30px rgba(0,0,0,0.1);
	-webkit-transform: translate3d(0, -2px, 0);
	transform: translate3d(0, -2px, 0)
}

.footer{
  width: 100%;
  margin-top: 10px;
}
.footer .wrap{padding:20px 0 24px;width:1120px;}
.footer .fot_map{float:left;}
.footer .fot_map li{float:left;}
.footer .fot_map a{line-height:100px;color:#444;font-size:18px;padding:0 65px;display:block;}
.footer .fot_phe{float:right;}


/*sub*/
.zi_menu{height:57px;background:url(../images/local_bg.gif);width:100%;}
.zi_menu li{float:left;}
.zi_menu a{line-height:56px;color:#888;font-size:14px;padding:0 18px;display:block;}
.zi_menu li a:hover,.zi_menu li a.curr{color:#1d386a;}

.content .gn_con1{background:#e9e9e9;height:655px;width:100%;}
.content .gn_con2{background:#2c2c2c;height:780px;width:100%;}
.content .gn_con3{background:#fff;height:655px;width:100%;}
.content .gn_con4{background:url(../images/bg4.gif) 0 0 repeat-x;height:948px;width:100%;}
.content p,.content h3,.content span{text-align:center;}

.content h3{font-size:36px;color:#222;line-height:2em;font-family:arial;font-weight:normal}
.content .biaoyu{font-size:20px;color:#666;line-height:2em;padding: 0 60px;}
.content a.more{font-size:14px;color:#1d386a;line-height:2em;}
.content a.more span{font-family:simsun;}
.content a.more:hover{text-decoration:underline;}

.pic_list{width:1120px; margin:0 auto;}
.pic_list li{float:left;width:33.333%}
.pic_list li a{padding:15px;display:block}
.pic_list li a img{max-width:100%;}

.local{height:56px;background:#f7f7f7;line-height:56px;width:100%;color:#888}
.local a{color:#555}
.local span{font-family:simsun;margin:0 8px;}
.local a:hover{color:#1d386a}


.left{float:left;width:850px;}
.right{float:right;width:165px;}
.right_fixed{background:#fff;top:50px;width:320px;}


.lanmu{border-bottom:1px solid #cfcfcf;height:58px;line-height:58px;padding-left:25px;font-size:16px;color:#555;background:#f5f5f5}
.read_more{height:58px;line-height:58px;font-size:16px;color:#555;background:#f5f5f5;text-align:center;}
.read_more span{font-family:arial;font-size:16px;margin:0 8px;}

.con_pad{padding:10px 25px;}

.list_one{margin-top:20px;padding-bottom:20px;border-bottom:1px solid #e5e5e5}
.list_one .name{font-size:16px;color:#555;line-height:56px;}
.list_one .pic img{max-width:100%;}
.list_one .det{font-size:12px;color:#777;line-height:1.8em;padding-top:10px;}
.list_one a.more{font-size:12px;color:#da3535;line-height:1.8em;padding-left:10px;}
.list_one a.more span{margin-left:5px;}

.modular{padding:5px;}
.modular li{float:left;width:50%;overflow:hidden;height:60px;}
.modular li a{padding:0 12px;line-height:60px;display:block;}
.modular li a i{width:35px; height:35px;}

.detail_name{padding:25px 40px;line-height:2em;font-size:18px;color:#555;border-bottom:1px dashed #cfcfcf;}
.con_con{padding:20px 40px;font-size:14px;color:#777;text-align:left;}
.con_con p{text-align:left;}
.con_con img{max-width:100%;}


.btnss{
  position: relative;
  background-image:-webkit-gradient(linear,0% 0%, 100% 100%, from(#1E8AF0), to(#1DBCE6));
  color: #fff;
  font-size: 16px;
}
.btnss>.icons{
  font-size: 22px;
}
.links>.btn{
color:#fff
}

.links{
	width: 200px;
    height: 602px;
    position: absolute;
    right: 20px;
    top: 66px;
}

.nav_down_right_list{
    width: 100%;
    height: 100%;
	overflow: auto;
}
.nav_down_right_list>div{
	width: 25%;
    height: 160px;
    float: left;
}
.nav_down_right_list>div>a{
	display: block;
    width: 140px;
    height: 160px;
    margin: 0 auto;
}
.nav_down_right {
    width: 900px;
    padding-left: 80px;
    padding-top: 20px;
	padding-bottom:20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    position: relative;
    float: left;
    overflow: hidden;
}